@charset "UTF-8";




/* CSS Document */



body {
	 font-size: 100%;
     line-height: 1.6875;

}


.nav{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;
	margin-top: 20px;
}
.nav ul{
	padding:0;
	margin: 0;}
.nav li{
    display:inline;
}
.nav a{
    display:inline-block;
    padding:10px;
	font-family: 'JeanLucWeb-Thin';
	color: #005030;
	text-decoration: none;
}
.nav li a:hover {
	text-decoration:none;
}
.content{
	margin:0 auto;
	width:70%;
	margin-top: 50px;
	margin-bottom:5%;}
	
	.container1{
	width: 100%;
	}
	.container1_column-left{ float: left; width:50%; height: auto;  }
	.container1_column-left img{ 
	max-width: 90%;
    height: auto; }
	.container1_column-right{ float: right; width: 50%; height: auto; }
	.container1_column-right img{ max-width: 120%; height: auto; margin-left:-45%; margin-top: 25% }
	
	
	
	.container2{
		clear:both;
	width:100%;
	margin-bottom: 10%;
	}
	
.container2_column-left{ float: left; width:50%; height: auto; margin-top: -7.5%;  }
.container2_column-right{ float: right; width: 50%; height: auto; margin-top: -7.5%;  }
.container2_column-right img{
			max-width: 70%;
    height: auto;
	float:right;
	clear:both;
			}
.container2_column-centre{ display: inline-block; width: 33%; height:auto; font-family: 'JeanLucWeb-Thin'; color:#005030; text-align:center; padding-top:180px }
	
	.container3{
	clear:both;
	width:100%;
	margin-bottom: 10%;
	}
	.container3_column-left{ float: left; width:50%; height: auto;  }
	.container3_column-left img{ 
	max-width: 90%;
    height: auto;
	}
	.container3_column-right{ float: right; width: 50%; height: auto; }
	.container3_column-right img{ max-width: 120%; height: auto; margin-left:-45%; margin-top: 25% }
	
	
	
	.container4{
	clear:both;
	width:100%;
	margin-bottom: 10%;
	}
	.container4_column-left{float: left; width:50%; height: auto; }
	.container4_column-right{ float: right; width: 50%; height: auto;  }
	.container4_column-right img{
	max-width: 90%;
    height: auto;
	float:right}

	
	.container5{
	clear:both;
	width:100%;
	}
	.container5_column-left{ float: left; width:50%; height: auto;  }
	.container5_column-left img{ 
	max-width: 90%;
    height: auto;
	margin-top: -15%; }
	.container5_column-right{ float: right; width: 50%; height: auto; }
	.container5_column-right img{
		max-width:12%;
		 }
	
	.arrow{
		margin-left: 40px;
		text-align:left;
		margin-top:55px;
		float:left;
	
    top:30em;
    left:15em;}
		.menu{
			font-size: 100%;
			font-family: 'JeanLucWeb-Thin'; 
			
			}
				.menu_nav{
    list-style:none;
    margin:0;
    padding:0;
    text-align:center;

	
	
}
.menu_nav ul{
	padding:0;
	margin: 0;}
.menu_nav li{
    display:inline;
	
}
.menu_nav a{
    display:inline-block;
    padding:2%;
	font-family:'aleolight';
	color: #005030;
	text-decoration: none;
	font-size:14px;
}
.menu_nav li a:hover {
	text-decoration:none;
}

.location{
			font-size: 100%;
			text-align:left;
			height:auto; 
			font-family: 'JeanLucWeb-Thin'; 
			color:#005030; 
			text-align:left; 
			margin-top:10%;
			}
			.location_info{
				font-family:'aleolight';
				line-height: 1.3; 
				letter-spacing:1px;
				font-size:14px; 
				color:#005030;
				margin-left: 14%;
				margin-top:-2%;
				}
				
				.credit{font-size: 11px; font-family:'aleolight';
				line-height: 1.3; 
				letter-spacing:1px; 
				color:#005030;
				margin-bottom:20%;
				
				}
				
				.iconmargin{
					margin-left:4%;
					margin-top:10%}
					.iconmargin img{margin-bottom: 20%
						
					}
					.hours{
			font-size: 100%;
			text-align:left;
			height:auto; 
			font-family: 'JeanLucWeb-Thin'; 
			color:#005030; 
			text-align:left; 
			margin-top:50px;
			
			}
			.hours_info{
				font-family:'aleolight';
				line-height: 1.3; 
				letter-spacing:1px;
				font-size:14px; 
				color:#005030;
				margin-left:20%;
				margin-top:-2%;
				}
					.catering{
			font-size: 100%;
			text-align:left;
			height:auto; 
			font-family: 'JeanLucWeb-Thin'; 
			color:#005030; 
			text-align:left; 
			
			}
			.catering_info{
				font-family:'aleolight';
				line-height: 1.3; 
				letter-spacing:1px;
				font-size:14px; 
				color:#005030;
				margin-left: 96px;
				margin-top:-2%;
				}
				.menu_container{margin-top: 40px; margin-bottom: 50px}
				.menu_header{
					width: 816px; margin:0 auto;margin-bottom:20px; padding:0px; }
	.menu_header_p{ float: left; width:auto; height: auto; margin-top: 35px; position:absolute }
		.menu_header_menu{  height: auto; margin-top:-20px }
		
		.catering_container{margin-top: 40px}
				.catering_header{
					width: 816px; margin:0 auto;margin-bottom:40px; padding:0px; }
	.catering_header_p{ float: left; width:auto; height: auto; margin-top: 35px; position:absolute }
		.catering_header_menu{  height: auto; margin-top:-20px }
		
		
		
.PRESS{
	float:right;
	width:50%;
	margin-top:120px;
	margin-right: 50px}
.press_P{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:500px;
	position:absolute;
	left:400px;
	top: 540px;
	-webkit-transform: rotate(-90deg); 
    -webkit-transform-origin: 0 0; 
	
	
	
	}
	.press_R{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:300px;
	position:absolute;
	left:600px;
	top: 240px;	
	
	
	}
	.press_E{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:300px;
	position:absolute;
	left:700px;
	top: 395px;	
	}
	.press_S{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:300px;
	position:absolute;
	left:750px;
	top: 432px;	
	-webkit-transform: rotate(-90deg); 
    -webkit-transform-origin: 0 0; 
	}
	.press_SS{
	font-family: 'JeanLucWeb-Thin';
	font-size: 200px;
	color: #005030;
	display:inline-block;
	width:100px;
	height:300px;
	position:absolute;
	left:950px;
	top: 140px;	}
	
	.homelogo p{
		font-family:"Courier New", Courier, monospace;
		color:#FFF;
		font-size:14px;}
		
		
		.icons{
			width: 100px;
			float: right;
			margin-left: 20px;
			text-align:right;
			}
			.bullet{
				font-family:Georgia, "Times New Roman", Times, serif}
			
			h1 {font-family: 'JeanLucWeb-Thin'; font-size:99px; color:#005030; text-align:center }
			h2{ font-family:'JeanLucWeb-Thin'; font-size:21px; color:#005030; text-align:center;}
			.sideways{ font-family:'JeanLucWeb-Thin'; font-size:77px; color:#005030; text-align:center;-webkit-transform:  rotate(90deg);-moz-transform:  rotate(90deg);-o-transform:  rotate(90deg)}
			p {font-family:'aleoregular'; text-align:center; font-size:36px; color:#005030;}
			.light {font-family:'aleolight'; text-align:center; font-size:30px; color:#005030;}
			a {color: #005030; text-decoration:none}
			a:hover{text-decoration:none}
			
			.description{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; line-height:1.5; letter-spacing:0}
			
			.breakfast{width: 760px; margin:0 auto; border:8px solid #005030; margin-bottom:40px; padding:20px; padding-bottom:50px}
			.breakfast p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.breakfast h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.breakfast h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.lunch{width: 760px; margin:0 auto; border:8px solid #005030; margin-bottom:40px; padding:20px; padding-bottom:40px}
			.lunch p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.lunch h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.lunch h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.brunch{width: 760px; margin:0 auto; border:8px solid #005030; padding:20px; margin-bottom:40px;padding-bottom:40px}
			.brunch p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.brunch h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.brunch h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.drinks{width: 760px; margin:0 auto; border:8px solid #005030; padding:20px;padding-bottom:40px}
			.drinks p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.drinks h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.drinks h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:25px; padding-bottom:5px; margin:0px}
			
			.cateringmenu{width: 760px; margin:0 auto; border:8px solid #005030; margin-bottom:40px; padding:20px; padding-bottom:40px}
			.cateringmenu p{font-family:'aleolight'; text-align:center; font-size:14px; color:#005030; margin:0px; line-height:normal  }
			.cateringmenu h2{ font-family:'JeanLucWeb-Thin'; font-size:30px; color:#005030; text-align:center;}
			.cateringmenu h3{ font-family:'aleoregular'; text-align:center; font-size:14px; color:#005030;letter-spacing:1px; padding-top:0px; padding-bottom:5px; margin:0px}
			.img{
				max-width:100%;}
				.pic_mobileonly{ float: none; width:auto; display: none  }
	.pic_mobileonly img{
	max-width: 100%;
    height: auto;
	float:right; display:none}
	.copyright{
		font-size: 11px; clear:both; font-size: 12px; font-family:'aleolight';line-height: 1.3; letter-spacing:1px; color:#005030;}
				
				@media (max-width: 640px) { 
				body {font-size:3.5rem;} 
				.menu{ float:none; width:auto; margin:0; text-align:center} 
				.menu_nav{margin-top:-10%;} 
				.hours{margin-top:12%; float:none; width:auto; margin:0; text-align:center} 
				.hours_info{font-size:14px; margin-top:0%; text-align:center; margin-left:0} 
				.catering_info{font-size: 14px; margin-top:0%; margin-left:0; text-align:center} 
				.location{margin-top:0%; text-align:center; }  
				.location_info{font-size: 14px; margin-top:0%; text-align:center; margin-left:0; height:auto} 
				 .copyright{float: none; text-align:center; margin-top:-20% }
				.credit{
				margin-top:-20%; height:40px; float:none; width:auto; text-align:center
			
				} 
				

	.container1_column-left img{ max-width:110%; margin-top:60%; display: none }
	.container1_column-right img{min-width: 200%; height: auto; margin-left:-30%; margin-top:-10%; float:right; margin-bottom:20%   }
	
	
	.container2{ float:none; width:auto;  height: 130px;  border-top: 5px solid #005030}
.container2_column-left{ float:none; width:auto; }
.container2_column-right{ display:none }
	
	
				.container3{
	float:none; width:auto; 
	}
	.container3_column-left{  float:none; width:auto; clear:both;  }
	.container3_column-right{  float:none; width:auto;clear:both; margin-top:0%; height: 150px;  margin-bottom:0 }
	.container3_column-left img{
			max-width:100%;
    height: auto;
	margin-top:-10%;
	display:none

			}
			
			.container4{
float:none; width:auto;height: 130px; clear:both}
	.container4_column-left{ float:none; width:auto;clear:both; margin-top:0%; height: 150px; margin-bottom:0 }
	.container4_column-right{  float:none; width:auto; display:none;  margin-top:0  }
	.container4 img{max-width:100%;
    height: auto;
	margin-top:0
	}
	.pic_mobileonly{ float: none; width:auto; display: inline ; margin-top:0; margin-bottom:0 }
	.pic_mobileonly img{
	max-width: 100%;
    height: auto;
	display: inline; margin-bottom:0
	}
	
	.container5{
	float:none; width:auto;height: 130px;clear:both; margin-top:0
	}
	.container5_column-left{ float:none; width:auto; margin-top:0 }
	.container5_column-right{float:none; width:auto; margin-top:0;   }
	.container5_column-left img{max-width:100%; height: auto; margin-top:0%; display:none}
	
				.catering{margin-top:12%; float:none; width:auto; margin:0; text-align:center} 
				
		
			 }
				@media (min-width: 640px) { body {font-size:4rem;} .catering{margin-top:5%; margin-left:12%;} .catering_info{margin-left:20%;} .container3_column-left img{
	margin-top: -20%; } .hours{margin-top:10%;}  .container5_column-left img{margin-bottom:10%;} .menu{float:none; width:auto; margin-left:-30%; text-align:center} .menu_nav{margin-top:-20%; margin-left:18%} .location_info{margin-left:17%; margin-bottom:0} .credit{
				margin-top:-21%; margin-left:16%; float:none; width:auto; 
				
				}     } 
				
				@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  .menu_nav{margin-top:-20%;} .hours{margin-top:12%; float:none; width:auto; margin:0; text-align:center} 
				.hours_info{font-size:14px; margin-top:-5%; text-align:center; margin-left:0} .catering_info{font-size: 14px; margin-top:-5%; margin-left:0; text-align:center} .location_info{font-size: 14px; margin-top:-5%; text-align:center; margin-left:0; margin-bottom:0} 
				
				.credit{
				margin-top:-20%; 
			
				}
}
				
				
				
				@media (min-width:960px) { body {font-size:5rem;} .catering{margin-top:10%; margin-left:12%;} .location{margin-top:10%} .catering_info{margin-left:20%;} 
				.container5_column-left img{
	margin-top:-15%;
	margin-bottom:10%;
			} .menu{margin-top: 10%;
			margin-left:-18%;} .menu_nav{margin-top:-20%; margin-left: 20%;} .location_info{margin-left:17%; margin-bottom:0} .credit{
				margin-top:5%; margin-left:17%
				
				}  .hours_info{margin-left:19%} } 
				@media (min-width:966px) {
				.credit{
				margin-top:-13%; margin-left:17%}.location_info{margin-left:17%; margin-bottom:0}
				@media (min-width:1100px) { body {font-size:5rem;} .catering{margin-top:10%; margin-left:12%;} .menu{margin-top: 20%; 
			margin-left: -18%;} .menu_nav{margin-left: 15%; margin-top:-18%;} .location_info{margin-left:15%} 
				.credit{margin-top:15%; margin-left:15%
				
				}.hours{margin-left:3%;  }